<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="utf-8">

    <title>Reporte de Usuarios Por Rol</title>

     <link rel="stylesheet" href="<?php echo base_url();?>assets/dist/css/dompdf1.css">
    <form id="form" class="navbar-form navbar" method="GET" action="<?=base_url()?>reportes/Franquiciatario/UsuariosR/Buscar">
    <link rel="stylesheet" href="<?php echo base_url().'assets/plugins/select/bootstrap-select.min.css'?>">
    <!-- Latest compiled and minified JavaScript -->
    <script src="<?php echo base_url().'assets/plugins/select/bootstrap-select.min.js'?>"></script>
</head>
 
<body>
   <header>
      <table>
        <tr>
          <td id="header_logo">
        </td> 
                 
        </td>
        
            <td id="header_texto">
                <center><div><img id="logo" src="assets/dist/img/logo.png"> </div></center>
                <div>Reporte de Usuarios</div>
                <div><center><h3>Por Rol</h3></center></div>
            </td>
              <td id="header_logos">
            </td> 
          </tr>
      </table>

</header>
  
<br><br><br>
<br><br>

<div class="table-responsive">
  <table class="table table-striped jambo_table bulk_action">

<!-- <table border="1" id="table_info"> -->
  <thead>
    <tr>
 <th>Nombre</th>
  <th>Rol</th>
  <th>Estado</th>
  <th>Teléfono</th>
  <th>Franquicia</th>
  <th>Dirección</th>
  <th>Usuario</th>
  
  </thead>
  
<tbody>
   <?php 
          
        if ($result!= FALSE){
             foreach ($result->result() as $fila){
              echo "<tr>";
              echo "<td>".$fila->NombreUsuario."</td>";
              echo "<td>".$fila->NombreRol."</td>";
              echo "<td>".$fila->Estatus."</td>";
              echo "<td>".$fila->NumeroTelefonicoUsuario."</td>";
              echo "<td>".$fila->NombreFranquicia."</td>";
              echo "<td>".$fila->DireccionUsuario."</td>";
              echo "<td>".$fila->Usuario."</td>";
              echo "<td>"; 
              echo "</tr>";
            } 
          }       
        ?>

        </tbody>
    </table>
    <footer>
      <div id="footer_texto">Reporte PDF creado el <?php echo date("d-m-Y");?> </div>
  </footer>
    

</body>
</html>